## 2025-03-17

### openafs x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.31.1.el9_5.al9.cern | |

### BaseOS x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
bpftool-debuginfo | 7.4.0-503.31.1.el9_5 | |
kernel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-abi-stablelists | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-uki-virt | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-debuginfo-common-x86_64 | 5.14.0-503.31.1.el9_5 | |
kernel-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-tools | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-tools-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-uki-virt | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-uki-virt-addons | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf-debuginfo | 5.14.0-503.31.1.el9_5 | |
perf-debuginfo | 5.14.0-503.31.1.el9_5 | |
python3-perf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
python3-perf-debuginfo | 5.14.0-503.31.1.el9_5 | |

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-doc | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-headers | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
perf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
rtla | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
rv | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))

### RT x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))

### CRB x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-cross-headers | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-tools-libs-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf-debuginfo | 5.14.0-503.31.1.el9_5 | |

### NFV x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-rt | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-kvm | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-kvm | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))

### devel x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-debug-uki-virt-addons | 5.14.0-503.31.1.el9_5 | |
kernel-ipaclones-internal | 5.14.0-503.31.1.el9_5 | |
kernel-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel-matched | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel-matched | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-selftests-internal | 5.14.0-503.31.1.el9_5 | |
libperf-devel | 5.14.0-503.31.1.el9_5 | |

### testing x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
freetype | 2.10.4-9.el9.alma.1 | |
freetype | 2.10.4-9.el9.alma.2 | |
freetype-demos | 2.10.4-9.el9.alma.1 | |
freetype-demos | 2.10.4-9.el9.alma.2 | |
freetype-devel | 2.10.4-9.el9.alma.1 | |
freetype-devel | 2.10.4-9.el9.alma.2 | |

### openafs aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kmod-openafs | 1.8.10-0.5.14.0_503.31.1.el9_5.al9.cern | |

### BaseOS aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
bpftool | 7.4.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
bpftool-debuginfo | 7.4.0-503.31.1.el9_5 | |
kernel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-64k-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-64k-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-abi-stablelists | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-debuginfo-common-aarch64 | 5.14.0-503.31.1.el9_5 | |
kernel-modules | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-modules-core | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-modules-extra | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-rt-debug-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-tools | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-tools-debuginfo | 5.14.0-503.31.1.el9_5 | |
kernel-tools-libs | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf-debuginfo | 5.14.0-503.31.1.el9_5 | |
perf-debuginfo | 5.14.0-503.31.1.el9_5 | |
python3-perf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
python3-perf-debuginfo | 5.14.0-503.31.1.el9_5 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-64k-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-debug-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-64k-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-debug-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-devel-matched | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-doc | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-headers | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
perf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
rtla | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
rv | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))

### CRB aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-cross-headers | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
kernel-tools-libs-devel | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf | 5.14.0-503.31.1.el9_5 | [ALSA-2025:2627](https://errata.almalinux.org/9/ALSA-2025-2627.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-52605](https://access.redhat.com/security/cve/CVE-2023-52605), [CVE-2023-52922](https://access.redhat.com/security/cve/CVE-2023-52922), [CVE-2024-50264](https://access.redhat.com/security/cve/CVE-2024-50264), [CVE-2024-50302](https://access.redhat.com/security/cve/CVE-2024-50302), [CVE-2024-53113](https://access.redhat.com/security/cve/CVE-2024-53113), [CVE-2024-53197](https://access.redhat.com/security/cve/CVE-2024-53197))
libperf-debuginfo | 5.14.0-503.31.1.el9_5 | |

### devel aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
kernel-64k-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-64k-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-64k-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-64k-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-rt | 5.14.0-503.31.1.el9_5 | |
kernel-rt-core | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-core | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-devel-matched | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-kvm | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-core | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-extra | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-rt-debug-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel | 5.14.0-503.31.1.el9_5 | |
kernel-rt-devel-matched | 5.14.0-503.31.1.el9_5 | |
kernel-rt-kvm | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-core | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-extra | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-internal | 5.14.0-503.31.1.el9_5 | |
kernel-rt-modules-partner | 5.14.0-503.31.1.el9_5 | |
kernel-selftests-internal | 5.14.0-503.31.1.el9_5 | |
libperf-devel | 5.14.0-503.31.1.el9_5 | |

### testing aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
freetype | 2.10.4-9.el9.alma.1 | |
freetype | 2.10.4-9.el9.alma.2 | |
freetype-demos | 2.10.4-9.el9.alma.1 | |
freetype-demos | 2.10.4-9.el9.alma.2 | |
freetype-devel | 2.10.4-9.el9.alma.1 | |
freetype-devel | 2.10.4-9.el9.alma.2 | |

